.post-regular{
	padding-bottom:100px;
	@extend .row;
	@extend .col-md-10;
	@extend .offset-md-1;
	
	.post-cover{
		@extend .col-12;
		@extend .col-md-6;
		background:none!important;
	}
	.post-caption{
		@extend .col-12;
		@extend .col-md-6;
		.post-cover{display:none;}
		.post-title{
			text-transform: uppercase;
			font-size: 2.5vw;
			padding-bottom: 15px;
			padding-top: 15px;
		}	
		.post-details{
			font-weight: 400;
			font-size: 1.3vw;
			color:#404040;
			line-height:30px;
			> .post-meta{
				font-weight: 500;
			}
		}
	}
	
}